body {
    font-family: Arial,Tahoma, Helvetica, Times, sans-serif;
    font-size: 100%;
    padding: 0 0 20px 0;
    margin: 0;
    text-align: center;
    background: #ffd454 url(/images/pozadi_4.jpg) repeat-x top left;
}
/*-------------------------*/
.nezobrazovat {
    width: 200px;
    position: absolute;
    left: 0;
    top: -1000px;
}

.end {
    clear: both;
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 1px;
}

pre {
    font-family: courier new;
    margin: 10px 10px 0px 10px;
    padding: 10px;
    border: 1px dashed #717171;
    text-align: center;
    font-size: 0.9em;
}

abbr {
    border-bottom: dashed 1px;
    cursor: help;
}


h1 {
    margin: 0 15px;
    padding: 10px 20px 2px 10px;
    font-size: 1.4em;
    color: #000000;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #052e6e;
}

h2 {
    margin: 0;
    padding: 10px 20px 2px 20px;
    font-size: 0.9em;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
    color: #000000;
}

h3 {
    margin: 0;
    padding: 5px 15px 2px 15px;
    font-size: 0.8em;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
    color: #000000;
}

fieldset {
    margin: 10px 20px;
    border: 1px solid #9a9696;
}

legend {
    padding: 0 10px;
    margin: 0;
    color: #000000;
    font-weight: bold;
    font-size: 0.8em;
    border: 1px solid #9a9696;
    background: #eefafe;
}
.vyhledat {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
}
a {
    text-decoration: underline;
    color: #9b5705;
}
a:hover {
    text-decoration: none;
    color: #000000;
}
.male_pismo {
    font-size: 0.7em;
    font-weight: bold;
}
.nastred {
    text-align: center;
}
.doleva {
    text-align: left;
}
.podtrhnout {
    border-bottom: 1px dashed #000000;
}
.cervene_velke {
    font-size: 1.2em;
    color: #cc0000;
}
.tucne {
    font-weight: bold;
}
p {
    margin: 0;
    padding: 7px 20px;
    font-size: 0.8em;
    text-align: justify;
    color: #000000;
}

ul {
    list-style-type: square;
    margin: 0 0 5px 10px;
    padding: 4px 0 0 25px;
    text-align: left;
    color: #000000;
}
li {
    margin: 0;
    padding: 5px 10px 0 5px;
    text-align: left;
    font-size: 0.8em;
}




.pravy_sloupec ul {
    font-family: tahoma;
    list-style-image: url(/images/sipka.gif);
    margin: 0 0 5px 10px;
    padding: 4px 0 0 20px;
    text-align: left;
    color: #ffffff;
    font-weight: bold;
}
.pravy_sloupec li {
    margin: 0;
    padding: 5px 10px 0 10px;
    text-align: left;
    font-size: 0.8em;
    color: #ffffff;
}

table {
    width: 540px;
    margin: 5px 20px;
    padding: 0;
    border-right: 1px solid #e4e4e4;
    border-top: 1px solid #e4e4e4;
}
caption {
    margin: 0;
    padding: 10px 10px 5px 10px;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}
table th {
    margin: 0;
    padding: 2px 5px;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    background: #f4a03d;
    color: #ffffff;
    font-size: 0.7em;
    font-weight: bold;
    text-align: center;
}
table td {
    margin: 0;
    padding: 2px 5px;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    color: #000000;
    font-size: 0.8em;
    text-align: center;
}

.strankovani {
    margin: 0 15px 0px 15px;
    padding: 10px 0;
}
.strankovani p {
    margin: 0;
    padding: 5px 10px;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
}
form {
    _height: 10px;
    min-height: 10px;
    margin: 0;
    padding: 0;
}
.formular_1 {
    display: inline;
    width: 90px;
    float: left;
    margin: 0px;
    padding: 10px 0 5px 10px;
    text-align: left;
    font-size: 0.8em;
}
.formular_2 {
    display: inline;
    width: 450px;
    float: left;
    margin: 0px;
    padding: 10px 0 0 0;
    text-align: left;
    font-size: 0.8em;
}

.tlacitko {
    margin: 0px;
    padding: 10px 0 10px 15px;
    text-align: left;
    font-size: 0.8em;
}
.hlaska {
    margin: 10px;
    padding: 2px 10px;
    border: 2px solid #ff0033;
}
.hlaska p {
    padding: 0px;
    margin: 0px;
    color: #ff0033;
    font-size: 0.8em;
    text-align: center;
    font-weight: bold;
}


/*-------hlavicka-------------*/
.hlavicka {
    width: 1000px;
    _height: 292px;
    min-height: 292px;
    margin: 0 auto;
    padding: 0;
    border: 0;
    background: #ffffff url(/images/hlavicka4.jpg) no-repeat top left;
    text-align: left;
}
.hlavicka a {
    display: block;
    width: 1000px;
    _height: 292px;
    min-height: 292px;
    margin: 0;
    padding: 0;
    font-size: 1px;
    color: #f4a03d;
    text-decoration: none;
}
.hlavicka a {
    text-decoration: none;
    color: #f4a03d;
}


/*------menu---------------*/
.menu ul{
    margin:0px;
    padding:0px;
    list-style: none;
}

.menu1 {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0.9em;
    border-bottom: 1px solid #ffffff;
}
.menu1 a {
    display: block;
    width: 200px;
    margin: 0;
    padding: 2px 0 2px 25px;
    color: #ffffff;
    font-weight: bold;
    font-size: 0.9em;
    text-decoration: none;
    background: #f4a03d url(/images/pozadi_menu_4a.jpg) repeat-y top left;
    /*voice-family: "\"}\"";*/
    voice-family: inherit;
    width: 175px;}
html>body .menu a  {
    width: 175px;
}
.menu1 a:hover {
    color: #ffffff;
    background: #ffd454;
}

.menu2 {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0.9em;
    border-bottom: 1px solid #ffffff;
}
.menu2 a {
    display: block;
    width: 200px;
    margin: 0;
    padding: 2px 0 2px 25px;
    color: #ffffff;
    font-weight: bold;
    font-size: 0.9em;
    text-decoration: none;
    background: #df1212 url(/images/pozadi_menu_4a.jpg) repeat-y top left;
    /*voice-family: "\"}\"";*/
    voice-family: inherit;
    width: 175px;}
html>body .menu a  {
    width: 175px;
}
.menu2 a:hover {
    color: #ffffff;
    background: #ffd454;
}


/*------------------------*/
.telo {
    width: 1000px;
    _height: 400px;
    min-height: 400px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    border: 10px solid #ffffff;
    background: #ffffff url(/images/pozadi_menu_4.jpg) repeat-y top left;
    /*voice-family: "\"}\"";*/
    voice-family: inherit;
    width: 980px;}
html>body .telo {
    width: 980px;
}

/*--------rozdeleni do sloupcu---------*/

.levy_sloupec {
    display: inline;
    float: left;
    _height: 200px;
    min-height: 200px;
    width: 200px;
    margin: 0;
    padding: 0 0 40px 0;
    text-align: left;
    border-top: 1px solid #ffffff;
}

.pravy_sloupec {
    display: inline;
    float: left;
    _height: 400px;
    min-height: 400px;
    width: 200px;
    margin: 0;
    padding: 0 0 5px 0;
    text-align: left;
}
.obsah {
    display: inline;
    float: left;
    _height: 400px;
    min-height: 400px;
    width: 580px;
    margin: 0;
    padding: 0 0 10px 0;
    text-align: left;
    background: #ffffff;
}

/*----------zapati--------------*/
.zapati {
    width: 1000px;
    margin: 10px auto;
    padding: 0;
    text-align: right;
    background: #f4a03d;
    border: 1px solid #ffffff;
}
.zapati p {
    margin: 0;
    padding: 2px 10px;
    text-align: right;
    font-size: 0.7em;
    color: #ffffff;
    font-weight: normal;
}
.zapati p a {
    color: #ffffff;
    text-decoration: underline;
}
.zapati p a:hover {
    color:#000000;
    text-decoration: none;
}

/*----------pravy sloupec-----------*/

.materska_skola {
    margin: 0;
    padding: 0;
    text-align: center;
}
.materska_skola img {
    border: 0;
}
.materska_skola a {
    text-decoration: none;
}
.materska_skola a:hover {
    text-decoration: none;
}


.kontakt {
    margin: 0;
    padding: 7px 0 5px 0;
    border: 4px solid #ffd454;
    text-align: center;
    background: url(/images/obalka.jpg) no-repeat 120px 15px;
}
.kontakt p {
    padding: 3px 10px;
    text-align: left;
}
.kontakt img {
    border: 1px solid #f9c514;
    margin: 0;
    padding: 0;
}
.vetsi_pismo {
    margin: 0;
    padding: 0;
}
.vetsi_pismo p {
    font-weight: bold;
    text-align: center;
}

/*----�vodn� strana--------*/

.uvod_aktuality {
    margin: 0 20px;
    padding: 0;
    background: #fffff0;
    border: 2px solid #ffd454;
}

.uvod_aktuality_1 {
    display: inline;
    width: 80px;
    float: left;
    margin: 0px;
    padding: 10px 0 5px 5px;
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;
}
.uvod_aktuality_2 {
    display: inline;
    width: 365px;
    float: left;
    margin: 0px;
    padding: 00;
    text-align: left;
}
.uvod_aktuality_2 h3 {
    padding: 10px 10px 0 10px;
    margin: 0;
}
.uvod_aktuality_2 p {
    padding: 5px 10px;
    margin: 0;
}
.uvod_aktuality_end {
    clear: both;
    height: 1px;
    margin: 0 10px;
    padding: 0;
    font-size: 1px;
    border-top: 1px dashed #ffd454;
}

.special_nadpis h2 {
    padding: 0 0 0 5px;
    margin: 0 20px 5px 20px;
    color: #000000;
    font-size: 1.3em;
    border: 0;
    font-weight: normal;
    font-family: tahoma;
}
.special_nadpis2 h2 {
    padding: 0;
    margin: 0 0 -4px 30px;
    color: #052e6e;
    font-size: 1em;
    border: 0;
    font-weight: normal;
    font-family: tahoma;
}

/*---------------------*/
.orientace {
    padding: 0;
    margin: 0;
}
.orientace p {
    font-size: 0.7em;
    font-weight: bold;
    padding: 7px 20px 0 20px;
}

/*---------------------*/
.obal_aktuality {
    padding: 0;
    margin: 5px 15px 0 15px;
    background: #fffff0;
    border: 2px solid #ffd454;
}

.obal_aktuality p {
    padding: 0 10px 3px 10px;
    margin: 0;
}
.obal_aktuality h2 {
    padding: 5px 10px;
    margin: 0;
    font-size: 0.8em;
}
.doprava{
    padding:4px;
    text-align: right;
    font-weight: bold;
    font-size: 0.7em;
}

/*---------------------*/
.fotky_obal {
    padding: 5px 0 0 0;
    margin: 0;
    text-align: center;
}
.fotky_obal a{
    text-decoration: none;
}
.fotky_obal img {
    padding: 0;
    margin: 5px;
    border: 1px solid #bcbcbc;
    max-width: 150px;
    max-height: 113px;
}
.trida_skola_fotka{
    display:block;
    margin:15px auto 0px auto;
    max-width: 450px;
    border: 1px solid #bcbcbc;
}

/*---------------------*/
.maly_ctverec {
    float: right;
    width: 230px;
    padding: 0;
    margin: 5px 15px 0 0;
    background: #f4a03d;
}
.maly_ctverec img {
    border: 1px solid #ffffff;
    padding: 0;
    margin: 5px 0 0 9px;
}
.maly_ctverec p {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}
.maly_ctverec p a {
    color: #ffffff;
}

.maly_ctverec2 {
    float: right;
    width: 230px;
    padding: 5px 0 10px 0;
    margin: 5px 15px 0 0;
    background: #f4a03d;
}
.maly_ctverec2 p {
    text-align: left;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 20px 0 20px;
}
.maly_ctverec2 p a {
    color: #ffffff;
}
/*---------------------*/
.nahled_obal {
    float: left;
    padding: 5px;
    margin: 5px 5px 5px 60px;
    background: #f4a03d;
}
.nahled_obal p {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}
.nahled_obal img {
    border: 1px solid #ffffff;
}
.nahled_obal p a {
    color: #ffffff;
}

.obal_textu {
    padding: 0;
    margin: 5px 15px;
    background: #eaeaea;
    border: 1px solid #9a9696;
}

.obal_form {
    padding: 5px 0 5px 30px;
    margin: 5px 15px;
    font-size: 0.8em;
    background: #fffff0;
    border: 2px solid #ffd454;
}

/*---------------------*/
.pulka_1 {
    display: inline;
    width: 250px;
    float: left;
    margin: 0px;
    padding: 0;
}

/*---------------------*/
.virtualni_prohlidka {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 1px;
}
.virtualni_prohlidka  a {
    display: block;
    width: 200px;
    _height: 62px;
    min-height: 62px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 1px;
    text-decoration: none;
    background:  url(/images/virtualni_prohlidka_4.jpg) no-repeat top left;
}
.virtualni_prohlidka  a:hover {
    color: #ffffff;
}

.virtualni_prohlidka2 {
    margin: 2px 0 10px 0;
    padding: 0;
    text-align: left;
    font-size: 1px;
}
.virtualni_prohlidka2  a {
    display: block;
    width: 200px;
    _height: 63px;
    min-height: 63px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 1px;
    text-decoration: none;
    background:  url(/images/tridni_stranky_4.jpg) no-repeat top left;
}
.virtualni_prohlidka2  a:hover {
    color: #ffffff;
}



.virtualni_prohlidka3 {
    margin: 0 0 0 0;
    padding: 0;
    text-align: left;
    font-size: 1px;
}
.virtualni_prohlidka3  a {
    display: block;
    width: 200px;
    _height: 71px;
    min-height: 71px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 1px;
    text-decoration: none;
    background:  url(/images/skolni_fotogalerie.jpg) no-repeat top left;
}
.virtualni_prohlidka3  a:hover {
    color: #ffffff;
}

.uvod_text {
    margin: 0;
    padding: 0;
}

.uvod_text img {
    float: right;
    margin: 5px 15px 5px 10px;
    padding: 0;
    border: 0px;
}

.kinnball {
    margin: 0;
    padding: 0;
    text-align: center;
}

.kinnball img {
    margin: 10px 0 0 0;
    padding: 0;
    border: 0px;
}

.kinnball p {
    text-align: center;
}
.prvni_pomoc {
    margin: 0;
    padding: 10px 0 0 50px;
    border: 0;
}
ul.pagination{
    list-style: none;
}
.pagination li{
    display: inline-block;
    width:20px;
}
